
D4Science Infrastructure - Task #6576

Rstudio: increase the number of CPU on rstudio.d4science.org

Jan 24, 2017 06:56 PM - Roberto Cirillo

Status: Closed Start date: Jan 24, 2017

Priority: Normal Due date:  

Assignee: Roberto Cirillo % Done: 100%

Category: High-Throughput-Computing Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

The number of CPU should be increased to 16.

History

#1 - Jan 25, 2017 09:44 AM - Tommaso Piccioli

I will increase CPU to 16 and memory to 16 GB, I only need a date to reboot the node.

#2 - Jan 25, 2017 07:15 PM - Tommaso Piccioli

- Status changed from New to In Progress

Done, node restarted.

#3 - Jan 25, 2017 07:15 PM - Tommaso Piccioli

- Status changed from In Progress to Feedback

- Assignee changed from _InfraScience Systems Engineer to Roberto Cirillo

- % Done changed from 0 to 100

#4 - Jan 26, 2017 02:15 PM - Roberto Cirillo

- Status changed from Feedback to Closed
